BODY {font-family: Arial,Verdana, Comic Sans MS, Arial; font-size:12pt; background-color: WHITE; color: gold/*000066*/; margin: 0pc}  
TABLE {font-family: Arial,Verdana, Comic Sans MS, Arial; font-size:13.5pt; background-color: WHITE; color: 000066; margin: 0pc}  
HEADING {font-family: times;Arial,Verdana, Comic Sans MS, Arial; font-size:16pt; font-weight:bold; font-style:italic; background-color: WHITE; color: gold/*000066*/; margin: 0pc}


/*  Link & URL Formatting  */

a:link {
 color:#000066;
 text-decoration:none;
}
a:visited {
 color:#000066;
 text-decoration:none;
}
a:hover {
 color:#000066;
 text-decoration:undeline;
}
